Subject: Re: HLJ - Eduard - 1/48 Focke Wulf Fw 190A-8/R2
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Sun, 10 Oct 2010 10:39:57 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 05, 2010 6:57 PM
Subject: HLJ - Eduard - 1/48 Focke Wulf Fw 190A-8/R2

>
>
> Eduard
>
> 1/48 Focke Wulf Fw 190A-8/R2
>
> Weekend Edition
>
> Product # 8428 (http://www.hlj.com/product/EDU8428) from HobbyLink Japan
> (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on October 2010
>
> History –
>
> The Focke Wulf 190 A-8 entered production in February 1944, it was
> powered by an BMW 801. Changes that were introduced to the A-8 variant
> included the emergency boost system fitted to the fighters engine. A
> similar system with less power had been fitted to some earlier Fw190A,
> raising power to 1,980 PS (1,953 hp, 1,456 kW) for a short time. From
> the A-8 on Fw 190s could be fitted with a new paddle-bladed wooden
> propeller, easily identified by its wide blades with curved tips. A new
> bubble canopy design, with greatly improved vision sideways and forward
> had been developed for the F-2 ground attack model, but was often seen
> fitted at random on A-8s, F-8s and G-8s. The new canopy included a
> larger piece of head armour. A new internal fuel tank with a capacity of
> 115 liters (30 US gal) was fitted behind the cockpit, which meant that
> the radio equipment had to be moved forward to just behind the pilot.
> Other changes included an ETC 501 under-fuselage rack which was mounted
> on a lengthened carrier and moved 200 mm (8 in) further forward to help
> restore the center of gravity of the aircraft. This fuselage would form
> the basis for all later variants of the Fw 190 and the Ta 152 series.
> The Morane "whip" aerial was fitted as standard under the port wing. The
> A-8/R2 replaced the outer wing 20 mm cannon with a 30 mm Mk 108 cannon,
> was also fitted with heavy Armour including 30 mm canopy and windscreen
> Armour and 5 mm cockpit Armour. The A-8 was the most numerous of the Fw
> 190 As, with over 6,550 A-8 airframes produced from March 1944 to May
> 1945. A-8s were produced by at least eight factories during its lifetime.
>
> The Kit –
>
> As most modelers know Eduard’s Weekend Editions offers a “No Frills”
> option of their ProfiPack kits. The weekend editions are normally a
> round the half the price of the ProfiPack, but does not offer any of the
> Photo Etch parts or resin items (if there is any included), canopy masks
> and only one decal option. The sprue’s are packed in the sturdy boxes
> that Eduard uses, which also includes the side profiles and painting
> guide. The kit is very involved with 174 olivey-green and 11 clear
> plastic parts that is supplied on 7 sprue’s. Although 45 parts are not
> used, but these parts could be used if you wished to build another
> option/scheme. Some of the these extra parts are the two fuselages with
> and without the extra side armour and the two different propellers are
> also supplied.
>
> All parts are flash free and there is no signs of sink marks which is
> great as clean up should be at minimum. Detail of the kit is fantastic,
> even without all the extra parts that the ProfiPack would normally
> supply. The cockpit, internal wing bay guns, undercarriage bays and the
> nose cannons are all excellently reproduced, with crisp details. The BMW
> engine that is supplied within the kit is superb, and consists of 21
> parts. The engine cowls can be modeled open to display the superb detail
> of the engine.
>
> Also one of the items omitted from the weekend is the colourful
> instruction booklet, which is now replaced with a 11 page A4 black and
> white booklet. Paint callouts are in the Mr Color range, but are easier
> converted to your favourite paint range. Decals are printed on one sheet
> and are super thin and glossy. There are no misprints and in excellent
> register. The scheme that is supplied with the kit is for Wihelm Moritz,
> IV.(Sturm) / JG 3, Memmingen, Germany, July, 1944.
>
> Overall, the kit is well worth the money even thou its not a ProfiPack
> option with all the extra goodies. The build may not be aimed for the
> beginner due to the complexity of the kit. Its beautifully produced and
> would be a superb kit for modellers with some experience under their belt.
>
> I would like to thank HobbyLink Japan (www.hlj.com <http://www.hlj.com>)
> for this review sample.
>
>